.sezione1  .lato00 .sigProSleek li.sigProThumb {position: relative;height: 160px;width: 24%;margin-left: 0;/* border: 1px solid blue; *//* perspective: 244px; */margin-bottom: 20px;}

.sezione1 .lato01 .sigProSleek li.sigProThumb span.sigProLinkOuterWrapper img {
    /* padding: 50px; */
    position: absolute;
    border: 1px solid black;
    /* background-color: red; */
    /* background: rgba(100,100,100,0.5); */
    transform-style: preserve-3d;
    /* transform: rotatey(19deg); */
}
.sezione1 .lato01 .sigProSleek li.sigProThumb:nth-of-type(1) span.sigProLinkOuterWrapper img {
    transform: rotatex(-8deg) rotatey(19deg) skewY(9deg);
}

.sezione1 .lato01 .sigProSleek li.sigProThumb:nth-of-type(2) span.sigProLinkOuterWrapper img {
    transform: rotatex(-8deg) rotatey(19deg) skewY(-9deg);
}
.sezione1  .lato00 .sigProSleek li.sigProThumb {
    position: relative;
    height: 160px;
    width: 24%;
    margin-left: 0;
    /* border: 1px solid blue; */
    /* perspective: 244px; */
    margin-bottom: 20px;
}
.sezione1 .lato03 .sigProSleek li.sigProThumb:nth-of-type(1) span.sigProLinkOuterWrapper img {
    transform: rotatex(-8deg) rotatey(-19deg) skewY(-9deg);
}

.sezione1 .lato03 .sigProSleek li.sigProThumb:nth-of-type(2) span.sigProLinkOuterWrapper img {
    transform: rotatex(-8deg) rotatey(-19deg) skewY(9deg);
}

.sezione1 .lato00 .sigProSleek li.sigProThumb:nth-of-type(2) {
    margin-top: -20px;
}

.sezione1 .lato00 .sigProSleek li.sigProThumb:nth-of-type(1) {
    margin-top: 50px;
}

.lato01 .speasyimagegallery-col-md-12.speasyimagegallery-col-sm-4.speasyimagegallery-col-xs-6:first-child {
    transform: rotatex(-8deg) rotatey(19deg) skewY(9deg);
}
.lato01 .speasyimagegallery-col-md-12.speasyimagegallery-col-sm-4.speasyimagegallery-col-xs-6:last-child {
  transform: rotatex(-8deg) rotatey(19deg) skewY(-9deg);
}

.lato03 .speasyimagegallery-col-md-12.speasyimagegallery-col-sm-4.speasyimagegallery-col-xs-6:first-child {
    transform: rotatex(-8deg) rotatey(-19deg) skewY(-9deg);
}

.lato03 .speasyimagegallery-col-md-12.speasyimagegallery-col-sm-4.speasyimagegallery-col-xs-6:last-child {
    transform: rotatex(-8deg) rotatey(-19deg) skewY(9deg);
}